## php-xml-serializer 0.20.2

=== debian/changelog ===
php-xml-serializer (0.20.2-3) unstable; urgency=low

  * Fixes unhandled symlink to directory conversion (Closes: #700791), thanks
    to Andreas Beckmann for reporting it.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Feb 2013 18:38:50 +0000

php-xml-serializer (0.20.2-2) unstable; urgency=low

  * Added missing Build-Depends: php-xml-parser needed during the unit tests.
  This fixes the FTBFS (Closes: 674364).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 May 2012 14:52:03 +0000

php-xml-serializer (0.20.2-1) unstable; urgency=low

  * New upstream release.
  * Got rid of debian/patches, because upstream included my patches.
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Using now the PKG-PHP-PEAR team maintenance.
  * Added Git Vcs fields.
  * Switching to source format 3.0 (quilt)
  * Switching to machine readable debian/copyright.
  * Added a debian/gbp.conf.
  * Removed php-xml-utils dependency, now provided by php-pear.
  * Now running unit tests at build time (and Depends: phpunit >= 3.6),
  added a new patch for fixing it.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2012 15:35:33 +0000

php-xml-serializer (0.20.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed some "return as new is deprecated" warnings (Closes: #595344).
  * Now depends on dpatch as I'm adding a dpatch patch.
  * Added a debian/source/format.
  * Added a new debian/README.source
  * Bumped Standard-Version.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2010 22:45:54 +0800

php-xml-serializer (0.20.0-2) unstable; urgency=low

  * debian/watch: fixed download path
  * debian/control: updated Standards-Version: 3.8.3 (no changes needed)
  * debian/rules: added code to remove empty directories

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Thu, 22 Oct 2009 18:21:31 -0200

php-xml-serializer (0.20.0-1) unstable; urgency=low

  * New maintainer (Closes: #529681, #537242)
  * New upstream release
  * debian/control:
    - Removed Uploader at his request
    - Added ${misc:Depends} to prevent lintian warning
    - Changed Section to php to fix the override disparities
    - Updated Standards-Version: 3.8.2
    - Removed dependency with php-xml-util (now included in php-pear)
    - Modified description, trying to make it more readable
  * debian/copyright: fixed download location
    
 -- Federico Gimenez Nieto <fgimenez@coit.es>  Fri, 7 Aug 2009 18:50:31 -0200

php-xml-serializer (0.18.0-4) unstable; urgency=low

  * debian/docs removed.
  * debian/examples removed.
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 27 Mar 2008 00:05:46 -0300

php-xml-serializer (0.18.0-3) unstable; urgency=low

  * Updated debian/watch file.
  * Bump Standards-Version: 3.7.2.
  * Change suggests from php-cli to php5-cli.
  * Removed automatically debian/package/tmp directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 23:01:37 -0300

php-xml-serializer (0.18.0-2) unstable; urgency=low

  * Solved typo, knive to knife. (closes: 364414)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 28 Apr 2006 19:29:38 -0300

php-xml-serializer (0.18.0-1) unstable; urgency=low

  * Initial Release. (closes: #318933)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 20 Mar 2006 12:21:08 -0300
