=== debian/control ===
Source: php-xml-serializer
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Federico Gimenez Nieto <fgimenez@coit.es>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6), php-xml-parser
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-xml-serializer.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-xml-serializer.git
Homepage: http://pear.php.net/package/XML_Serializer

Package: php-xml-serializer
Architecture: all
Depends: php-pear, php-xml-parser (>= 1.2.6), ${misc:Depends}
Suggests: php5-cli
Description: swiss-army knife for reading and writing XML files
 XML_Serializer creates XML files from data structures and vice versa. 
 It serializes complex data structures like arrays or objects as XML 
 documents. You can create any XML document without the need for DOM 
 access.
 This package includes an unserializer facility that creates PHP data 
 structures (like arrays and objects) from XML documents, if type hints 
 are available. If not, it will try to guess how it has to be 
 unserialized, doing exactly what you expect it to do in most cases.
 .
 Since version 0.8.0 the package is able to treat XML documents similar 
 to the simplexml extension of PHP 5.
