=== debian/watch ===
version=3
http://pear.php.net/package/XML_Serializer/download/ http://download.pear.php.net/package/XML_Serializer-([\d.]+)\.tgz
